﻿using Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestAPI.Extensions
{
    class InquiryIdEqualityComparer : EqualityComparer<InquiryDTO>
    {
        public override bool Equals(InquiryDTO x, InquiryDTO y)
        {
            return x.Id == y.Id;
        }

        public override int GetHashCode(InquiryDTO obj)
        {
            return obj.Id;
        }
    }
}
