﻿using Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestAPI.Extensions
{
    class SuccessIdEqualityComparer : EqualityComparer<SuccessDTO>
    {
        public override bool Equals(SuccessDTO x, SuccessDTO y)
        {
            return x.UserId == y.UserId && x.InquiryId == y.InquiryId;
        }

        public override int GetHashCode(SuccessDTO obj)
        {
            return obj.UserId * obj.InquiryId;
        }
    }
}
